.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401496,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401496,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401496,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.184000px;}
.fc1{color:rgb(64,64,64);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:75.999724px;}
.fs1{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:5.286888px;}
.y23{bottom:7.482263px;}
.y7{bottom:8.632916px;}
.y9{bottom:10.293532px;}
.y2b{bottom:10.915849px;}
.y5{bottom:14.615225px;}
.y3{bottom:24.089706px;}
.y29{bottom:25.342371px;}
.y35{bottom:29.622309px;}
.y31{bottom:34.437038px;}
.y2e{bottom:34.438644px;}
.y2{bottom:36.937550px;}
.y28{bottom:42.050992px;}
.y34{bottom:46.330929px;}
.y1{bottom:49.785393px;}
.y30{bottom:51.145659px;}
.y2d{bottom:51.147265px;}
.y27{bottom:58.759612px;}
.yd{bottom:59.140069px;}
.y33{bottom:63.039550px;}
.yc{bottom:75.848689px;}
.yb{bottom:92.557309px;}
.y2c{bottom:129.523446px;}
.y2f{bottom:130.209842px;}
.y3e{bottom:130.375258px;}
.y12{bottom:149.640438px;}
.y1f{bottom:161.990428px;}
.y11{bottom:166.349059px;}
.y14{bottom:173.405737px;}
.y36{bottom:174.186243px;}
.y1e{bottom:178.699048px;}
.y10{bottom:183.057679px;}
.y1d{bottom:195.407669px;}
.yf{bottom:199.766300px;}
.y1c{bottom:212.116289px;}
.y2a{bottom:217.163886px;}
.y3d{bottom:227.556185px;}
.y1b{bottom:228.824909px;}
.y3c{bottom:244.264805px;}
.y1a{bottom:245.533530px;}
.y3b{bottom:260.973426px;}
.y19{bottom:262.242150px;}
.y3a{bottom:277.682046px;}
.y18{bottom:278.950771px;}
.y39{bottom:294.390666px;}
.y17{bottom:295.659391px;}
.y38{bottom:311.099287px;}
.y16{bottom:312.368011px;}
.y37{bottom:327.807907px;}
.y15{bottom:329.076632px;}
.y32{bottom:413.215552px;}
.y26{bottom:417.620757px;}
.y24{bottom:489.938056px;}
.y22{bottom:490.061716px;}
.y20{bottom:534.595553px;}
.y21{bottom:534.834844px;}
.ye{bottom:593.867473px;}
.y13{bottom:827.921455px;}
.ya{bottom:876.407610px;}
.y8{bottom:998.222831px;}
.y6{bottom:1066.281064px;}
.y4{bottom:1107.622218px;}
.h2{height:24.384000px;}
.hd{height:25.796864px;}
.he{height:26.004035px;}
.h7{height:34.294106px;}
.ha{height:34.308000px;}
.hf{height:39.160000px;}
.h5{height:40.944483px;}
.h8{height:43.076000px;}
.h3{height:60.386470px;}
.h12{height:69.460099px;}
.h15{height:69.461705px;}
.h11{height:69.462347px;}
.h6{height:72.427737px;}
.h10{height:77.074213px;}
.h13{height:81.354151px;}
.h4{height:97.900000px;}
.h9{height:110.872071px;}
.hb{height:218.080900px;}
.h14{height:346.122508px;}
.hc{height:347.391233px;}
.h1{height:1329.751795px;}
.h0{height:1352.058864px;}
.w13{width:76.973036px;}
.w10{width:83.780787px;}
.wd{width:91.338531px;}
.we{width:105.938499px;}
.wf{width:107.271463px;}
.wc{width:115.561534px;}
.wa{width:142.069847px;}
.w8{width:164.436336px;}
.wb{width:176.510097px;}
.w12{width:190.395404px;}
.w5{width:190.396691px;}
.w9{width:219.262902px;}
.w11{width:220.457751px;}
.w7{width:394.518728px;}
.w4{width:394.519688px;}
.w6{width:394.520008px;}
.w2{width:867.712511px;}
.w3{width:867.714117px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x7{left:1.605982px;}
.xa{left:43.293381px;}
.x9{left:47.175834px;}
.x8{left:49.243698px;}
.x4{left:50.924194px;}
.x5{left:125.107458px;}
.x2{left:208.306904px;}
.x13{left:247.178054px;}
.x3{left:253.955291px;}
.x6{left:259.351338px;}
.x1{left:309.817715px;}
.xc{left:508.851687px;}
.xb{left:511.095242px;}
.x14{left:512.327029px;}
.x10{left:594.537167px;}
.xd{left:685.594651px;}
.xe{left:702.537745px;}
.x11{left:710.045703px;}
.xf{left:824.434871px;}
.x12{left:831.208897px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.982992pt;}
.fs0{font-size:26.567364pt;}
.fs4{font-size:29.888285pt;}
.fs5{font-size:33.209205pt;}
.fs3{font-size:36.530126pt;}
.fs2{font-size:63.097260pt;}
.fs1{font-size:83.023013pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:4.389333pt;}
.y23{bottom:6.212000pt;}
.y7{bottom:7.167307pt;}
.y9{bottom:8.546000pt;}
.y2b{bottom:9.062667pt;}
.y5{bottom:12.134000pt;}
.y3{bottom:20.000000pt;}
.y29{bottom:21.040000pt;}
.y35{bottom:24.593333pt;}
.y31{bottom:28.590667pt;}
.y2e{bottom:28.592000pt;}
.y2{bottom:30.666667pt;}
.y28{bottom:34.912000pt;}
.y34{bottom:38.465333pt;}
.y1{bottom:41.333333pt;}
.y30{bottom:42.462667pt;}
.y2d{bottom:42.464000pt;}
.y27{bottom:48.784000pt;}
.yd{bottom:49.099867pt;}
.y33{bottom:52.337333pt;}
.yc{bottom:62.971867pt;}
.yb{bottom:76.843867pt;}
.y2c{bottom:107.534267pt;}
.y2f{bottom:108.104133pt;}
.y3e{bottom:108.241467pt;}
.y12{bottom:124.236000pt;}
.y1f{bottom:134.489333pt;}
.y11{bottom:138.108000pt;}
.y14{bottom:143.966667pt;}
.y36{bottom:144.614667pt;}
.y1e{bottom:148.361333pt;}
.y10{bottom:151.980000pt;}
.y1d{bottom:162.233333pt;}
.yf{bottom:165.852000pt;}
.y1c{bottom:176.105333pt;}
.y2a{bottom:180.296000pt;}
.y3d{bottom:188.924000pt;}
.y1b{bottom:189.977333pt;}
.y3c{bottom:202.796000pt;}
.y1a{bottom:203.849333pt;}
.y3b{bottom:216.668000pt;}
.y19{bottom:217.721333pt;}
.y3a{bottom:230.540000pt;}
.y18{bottom:231.593333pt;}
.y39{bottom:244.412000pt;}
.y17{bottom:245.465333pt;}
.y38{bottom:258.284000pt;}
.y16{bottom:259.337333pt;}
.y37{bottom:272.156000pt;}
.y15{bottom:273.209333pt;}
.y32{bottom:343.064000pt;}
.y26{bottom:346.721333pt;}
.y24{bottom:406.761333pt;}
.y22{bottom:406.864000pt;}
.y20{bottom:443.837333pt;}
.y21{bottom:444.036000pt;}
.ye{bottom:493.046667pt;}
.y13{bottom:687.365333pt;}
.ya{bottom:727.620000pt;}
.y8{bottom:828.754667pt;}
.y6{bottom:885.258662pt;}
.y4{bottom:919.581333pt;}
.h2{height:20.244331pt;}
.hd{height:21.417333pt;}
.he{height:21.589333pt;}
.h7{height:28.472000pt;}
.ha{height:28.483535pt;}
.hf{height:32.511812pt;}
.h5{height:33.993343pt;}
.h8{height:35.762993pt;}
.h3{height:50.134667pt;}
.h12{height:57.667867pt;}
.h15{height:57.669200pt;}
.h11{height:57.669733pt;}
.h6{height:60.131689pt;}
.h10{height:63.989333pt;}
.h13{height:67.542667pt;}
.h4{height:81.279529pt;}
.h9{height:92.049333pt;}
.hb{height:181.057333pt;}
.h14{height:287.361333pt;}
.hc{height:288.414667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.520000pt;}
.w13{width:63.905333pt;}
.w10{width:69.557333pt;}
.wd{width:75.832000pt;}
.we{width:87.953333pt;}
.wf{width:89.060000pt;}
.wc{width:95.942667pt;}
.wa{width:117.950667pt;}
.w8{width:136.520000pt;}
.wb{width:146.544000pt;}
.w12{width:158.072000pt;}
.w5{width:158.073069pt;}
.w9{width:182.038667pt;}
.w11{width:183.030667pt;}
.w7{width:327.541333pt;}
.w4{width:327.542130pt;}
.w6{width:327.542396pt;}
.w2{width:720.401067pt;}
.w3{width:720.402400pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:1.333335pt;}
.xa{left:35.943469pt;}
.x9{left:39.166799pt;}
.x8{left:40.883602pt;}
.x4{left:42.278800pt;}
.x5{left:103.867981pt;}
.x2{left:172.942667pt;}
.x13{left:205.214667pt;}
.x3{left:210.841333pt;}
.x6{left:215.321294pt;}
.x1{left:257.220000pt;}
.xc{left:422.464000pt;}
.xb{left:424.326667pt;}
.x14{left:425.349333pt;}
.x10{left:493.602667pt;}
.xd{left:569.201333pt;}
.xe{left:583.268000pt;}
.x11{left:589.501333pt;}
.xf{left:684.470667pt;}
.x12{left:690.094667pt;}
}
